com.r3corda.contracts.cash / FungibleAsset / Commands / Exit

# Exit

`interface Exit<T> : Commands`

A command stating that money has been withdrawn from the shared ledger and is now accounted for in some other way.

### Properties

amount | `abstract val amount: Amount<T>`

### Inheritors

Exit | `data class Exit : Commands, Exit<Currency>` A command stating that money has been withdrawn from the shared ledger and is now accounted for in some other way.